{
  "name": "hexy-paint",
  "version": "0.0.1",
  "description": "",
  "main": "scripts/app.js",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "./node_modules/.bin/webpack-dev-server --config ./webpack-config.js",
    "build": "webpack --config ./webpack-config.js && cp ./markup/*.html ./dist/"
  },
  "author": "Stephenco",
  "license": "ISC",
  "dependencies": {
    "babel-preset-env": "^1.7.0",
    "react": "^16.4.1",
    "react-dom": "^16.4.1",
    "webpack": "^4.14.0",
    "webpack-dev-server": "^3.1.4"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-core": "^6.26.3",
    "babel-loader": "^7.1.4",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "babel-register": "^6.26.0",
    "css-loader": "^0.28.11",
    "less": "^3.0.4",
    "less-loader": "^4.1.0",
    "style-loader": "^0.21.0",
    "webpack-cli": "^3.3.1"
  },
  "babel": {
    "presets": [
      "es2015",
      "react",
      "stage-0"
    ],
    "plugins": [
      "transform-object-rest-spread"
    ]
  }
}
